> ## Documentation Index
> Fetch the complete documentation index at: https://manual.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication Login

> Login to your integrator account. This endpoint allows you to login to your account

Login to your integrator account. This endpoint allows you to authenticate and receive a JWT access token for API access.


## OpenAPI

````yaml POST /api/v3/auth/login
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://preview.kotanipay.com
security: []
tags: []
paths:
  /api/v3/auth/login:
    post:
      tags:
        - AUTHENTICATION
      summary: Authentication Login
      description: >-
        Login to your integrator account. This endpoint allows you to login to
        your account
      operationId: AuthController_authLogin_api/v3
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  example: example@gmail.com
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: login magic link sent to your email
                  data:
                    type: object
                    example: {}
        '400':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: Bad Request
                  data:
                    type: object
                    example: {}
        '404':
          description: ''
        '500':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: Internal Server Error
                  data:
                    type: object
                    example: {}

````